@media only screen and (max-width: 1020px) {
	body {
		background: #fff;
	}
	img {
		max-width: 100%;
	}
	.job_offer_l,
	.job_offer_r {
		float: left;
		width: 100%;
	}
	.job_offer_l_discover {
	  width:99%;	
	  margin-left: 0px;
	  margin-bottom: 15px;
	}
	.col5 {
		width:100%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.col5 h2 {
		font: 20px;
	}
	.col7 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	ul.dh_box li {
		margin-left: 0px;
	}
	.dh_title {
		line-height: 25px;
	}
	.wow{
  	animation-name: none !important;
    visibility: visible !important;
  }
	table.responsive td {
		display: block;
	}
	body {
  	font-size: 12px;
  	line-height:1.2em;
	}
	.wrapper {
		width: 95%;
		padding: 0px 5px 0px 5px;
		margin-left: auto;
		margin-right: auto;
	}
	.top {
		width: 100%;
		text-align: center;
		position: fixed;
		top: 0px;
		max-height: 105px;
		z-index: 666;
	}
	.top .wrapper {
		text-align: center;
	}
	.contLogo {
	  width:50%;
	  text-align: center;
	  margin-left: 5px;
	  float: left;
	}
	.logo {
	  height:94px;
	  width:100%;
	  background:url(../img/logor.png) no-repeat;
	}
	.logo a {
	  height:94px;
	  width:125px;
	}
	.menuSelec {
  	float:right;
	  width:auto;
	}
	.top_right {  	
	  width:45%;
	  float: right;
	  text-align: right;
	}
	#baseline {
	  float: right;
	  width: auto;
	  line-height: 19px;
	  margin-bottom: 5px;
	  text-align: right;
	  margin-top: 0px;
	 font-size: 14px;
	}
	.top_links {  	
	  width:100%;
	  text-align: center;
	}
	.lang {
	  float:left;
	  padding: 5px 15px 12px 0px;
	}
	.langsd {
		width: 100%;
		text-align: right;
		margin: 0;
		clear: both;
	}

	.socials {
		float : right;
		margin-top: 10px;
		margin-left: 0px;
		clear: both;
	}
	.menum {
		display:block;
	}
	.show-menu {
		display:block;
	}
	#menur ul {
		display: block;
	}
	nav {
		display: none;
	}		
	.banner {
		width: 100%;
  	height:auto;
	}
	.bannersIn {
		display: none;
	}
	.bannerIn {
		height: auto;
	}
	.layout_banners{
		background-image: none;
		background-color: #fff;
	}
	#banner_links {
    position: relative;
    height: auto;
    width: 100%;
	}
	#banner_links .links {
    margin: 0px auto;
    width: 100%;
	}
	#banner_links .links_main {
    float: left;
    padding-top: 0px;
    width: 100%;
	}
	#banner_links .links_jobs {
    width: 100%;
	}
	#banner_links .links_jobs .link {
    margin-bottom: 15px;
    height: auto;

	}
	#banner_links .link {
    margin: 0px auto;
	}
	#banner_links a.link {
    width: 100%;
	}
	#banner_c {
  	position: relative;
  	height:auto;
  	width: 100%;
    margin:0 auto;
	}
	.secteurs {
  	margin:5px;
	}
	.unSecteur {
	  text-align: left;
    width: 100%;
	  font-size:1.2em;
  	line-height:40px;
	}
	.unSecteur_title {
		display: block;
		float: left;
		color: #fff;
	  text-transform: uppercase;
	  font-weight:500;
	  font-size:1.2em;
	  margin-bottom: 10px;
	  margin-top: 10px;
	}
		.recrutement,
		.assessment,
		.outplacement,
		.developpementHumain {
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			height:40px;
			margin-bottom: 10px;
		}
		.recrutement a,
		.assessment a,
		.outplacement a,
		.developpementHumain a {
  		display: block;
  		height: 40px;
  		padding: 1px 2px 2px 60px;
		}
		.recrutement a {
			background: url("/img/loupe.png");
    	background-size: auto 40px;
    	background-repeat: no-repeat;
    	background-attachment: scroll;
    	background-color: rgba(0, 0, 0, 0);
    	background-position: 10px 0px;
		}
		.assessment a {
			background: url("/img/atomium.png");
    	background-size: auto 40px;
    	background-repeat: no-repeat;
    	background-attachment: scroll;
    	background-color: rgba(0, 0, 0, 0);
    	background-position: 10px 1px;
		}
		.outplacement a {
			background: url("/img/outplacement.png");
    	background-size: auto 40px;
    	background-repeat: no-repeat;
    	background-attachment: scroll;
    	background-color: rgba(0, 0, 0, 0);
    	background-position: 10px 1px;
		}
		.developpementHumain a {
			background: url("/img/pictoDevelop.png");
    	background-size: auto 40px;
    	background-repeat: no-repeat;
    	background-attachment: scroll;
    	background-color: rgba(0, 0, 0, 0);
    	background-position: 10px 1px;
		}
		.offreEmploi {
	  	float:left;
  		width:100%;
		}
			.consultezEmploi {
				float: left;
			}
			.postulezEmploi {
				float: right;
			}
			.consultezEmploi,
			.postulezEmploi {
				width: 49%;
  			-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				height:50px;
				margin-bottom:5px;
			}		
			.postulezEmploi {
				margin-left:5px;
			}		
			.consultezEmploi a,
			.postulezEmploi a {
		    font-weight: 600;
		    height: 40px;
		    padding: 8px 5px 0 60px;
			}
			.consultezEmploi a {
				background: url("/img/consultez.png");
	    	background-size: auto 30px;
	    	background-repeat: no-repeat;
	    	background-attachment: scroll;
	    	background-color: rgba(0, 0, 0, 0);
	    	background-position: 10px 8px;
			}
			.postulezEmploi a {
				background: url("/img/consultez.png");
	    	background-size: auto 30px;
	    	background-repeat: no-repeat;
	    	background-attachment: scroll;
	    	background-color: rgba(0, 0, 0, 0);
	    	background-position: 10px 8px;
			}
	#recherche-annonce-filter .form {
		padding: 20px 0;
	}
	#annonce_items {
		width: 100%;
	}
	#annonce_action_list {
		float: none;
	}
	#annonce_action_print {
		float: none;
	}
	#annonce_detail_logo {
		position:relative;
	}
	#annonce_detail_content {
		margin-left: 0px;		
	}	
	#oe_baseline {
		width: 100%;
		text-align:center;
	}
	#oe_more_info {
		width: 100%;
		text-align:center;
		margin-top: 10px;		
	}
	.boxit.large {
		width: 100%;
	}
	.left {
	  float:left;
	  width:100%;
	}
	.uneActu {
	  margin-bottom:10px;
	}
	a.lireSuite {
	  float:left;
	  padding:6px 21px;
	  margin-top:4px;
	}
	.right {	
	  float:left;
	  width:100%;
	}
	#hp_news {
		margin: 10px 0;
	}
	#hp_news_img {
		margin-bottom: 2px;
	}
	#hp_news_img_r {
		padding-bottom: 0px;
		height: 138px;
	}
	#hp_news .hp_news_e h3 {
    margin-bottom: 2px;
    height: auto;
	}
	#hp_news .hp_news_e .hp_news_desc,
	#hp_news .hp_news_e .hp_news_type_oe .hp_news_desc {
    height: auto;
	}
	#hp_news .hp_news_e {
		width: 100%;
		margin-bottom: 35px;
	}
	#footer {
		margin: 10px 0;
	}
	#footer .footer_e {
		width: 100%;
		margin-bottom: 15px;
	}
		#footer .footer_e input[type="text"] {
			width: 50%;
		}
	.tiersFoot {
	  float:left;
	  width:100%;
	  margin-left: 10px;
	}
	.fbbox {
		display:none;
	}
	.content {
		padding: 10px 0 0 0;		
		margin-top: 124px;
	}
	.inLeft {
		display: none;
	}
	.inRight {
		width: 100%;
	}
	
	.access {
  	padding:5px 0 20px 0;
  	background:#e1e1e1;
	}

	.lesAccess li {
  	float:left;
  	width:50%;
  	padding:10px;
  	text-transform: uppercase;
  	box-sizing:border-box;
  	text-align: center;
  	height:47px;
  	position:relative;
	}
	.lesAccess li.unAcc2 {
  	width:50%;
	}
	#profils {
		display: none;
	}
	#poweredby {
		position: relative;
		float: right;
	}

	.c_offres,
	.c_votre_cv,
	.c_outplacement,
	.c_bilan {
    height: auto;
    line-height: 32px;
    margin: 0px 0px 5px 0px;
	}
	.c_offres a,
	.c_votre_cv a,
	.c_outplacement a,
	.c_bilan a {
    height: 30px;
    padding: 5px;
    font-size: 16px;
    text-transform: none !important;
	}
	.w_l {
    width: 100%;
	}
	.w_r {
		margin-top: 15px;
		float: left;
    width: 100%;
    text-align: left;
	}
	.w_r .unSecteur {
    width: 100%;
    margin-bottom: 5px; 
	}
	.w_r .contactus {
    text-align: center;
    padding: 5px 0;
	}
	.dh_box_little li {
    width: 49%;
    margin-right: 50px;
	}
	.dh_box li a, .dh_box_little li a {
    width: auto;
	}
	#news_hp article {
		width:100%;
		margin:1% 4% 2% 0%
	}
	#news_hp article:nth-child(even) {
		margin-right:0
	}
	#news_hp article .imgn {
		max-width:100%
	}
	#news_in_rubs,
	#news_in_list {
		float: left;
		width: 100%;
	}
}